
Redmine - Defect #5261

Multiple level subprojects wrap around into the menu

2010-04-07 15:54 - Joachim Fritschi

Status: Closed Start date: 2010-04-07

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 0.9.3

Description

If you have a very deep project structure the names in the header (Project >> Subproject >> Subsubproject >> etc) get wrapped

around into the menu.

One solution would be to only display the parent project and skipping all ancestors ( ... >> Parent >>  current ). Another solution

might be to shorten the names if the total length is above some value.

Related issues:

Is duplicate of Redmine - Patch #21947: Improve page header title for deeply ... Closed

History

#1 - 2016-08-22 03:02 - Go MAEDA

- Is duplicate of Patch #21947: Improve page header title for deeply nested project structures (+ improved XSS resilience) added

#2 - 2016-08-22 03:03 - Go MAEDA

- Category set to UI

- Status changed from New to Closed

- Resolution set to Duplicate

Fixed by #21947 (Redmine 3.3.0).
